.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.143066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.132324;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758210;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.192400px;}
.ls14{letter-spacing:-0.187200px;}
.ls10{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.188000px;}
.ls16{letter-spacing:0.204000px;}
.lse{letter-spacing:0.208000px;}
.ls20{letter-spacing:0.256000px;}
.ls2a{letter-spacing:0.262400px;}
.ls24{letter-spacing:0.264000px;}
.ls25{letter-spacing:0.288000px;}
.ls1{letter-spacing:0.291200px;}
.ls4{letter-spacing:0.294400px;}
.lsb{letter-spacing:0.297600px;}
.ls5{letter-spacing:0.300800px;}
.ls0{letter-spacing:0.304000px;}
.ls2{letter-spacing:0.307200px;}
.ls6{letter-spacing:0.310400px;}
.ls21{letter-spacing:0.312000px;}
.ls8{letter-spacing:0.313600px;}
.ls7{letter-spacing:0.316800px;}
.ls9{letter-spacing:0.320000px;}
.lsd{letter-spacing:0.323200px;}
.ls27{letter-spacing:0.326400px;}
.lsf{letter-spacing:0.329600px;}
.lsa{letter-spacing:0.332800px;}
.ls29{letter-spacing:0.339200px;}
.ls19{letter-spacing:0.342400px;}
.ls28{letter-spacing:0.348800px;}
.ls17{letter-spacing:0.352000px;}
.ls2f{letter-spacing:0.355200px;}
.lsc{letter-spacing:0.364800px;}
.ls22{letter-spacing:0.368000px;}
.ls11{letter-spacing:0.371200px;}
.ls2c{letter-spacing:0.372000px;}
.ls2d{letter-spacing:0.376800px;}
.ls2b{letter-spacing:0.381600px;}
.ls1d{letter-spacing:0.393600px;}
.ls1a{letter-spacing:0.400000px;}
.ls2e{letter-spacing:0.405600px;}
.ls1c{letter-spacing:0.416000px;}
.ls1b{letter-spacing:0.419200px;}
.ls26{letter-spacing:0.444800px;}
.ls23{letter-spacing:0.460800px;}
.ls1e{letter-spacing:0.473600px;}
.ls18{letter-spacing:0.512000px;}
.ls3{letter-spacing:0.518400px;}
.ls30{letter-spacing:0.528000px;}
.ls13{letter-spacing:4.116000px;}
.ls12{letter-spacing:5.652000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4c{word-spacing:-3.324800px;}
.ws72{word-spacing:-3.001600px;}
.ws40{word-spacing:-2.940800px;}
.ws87{word-spacing:-2.620800px;}
.ws74{word-spacing:-2.470400px;}
.ws2d{word-spacing:-2.364800px;}
.ws3c{word-spacing:-2.345600px;}
.ws37{word-spacing:-2.224000px;}
.ws14{word-spacing:-2.160000px;}
.ws86{word-spacing:-1.920000px;}
.ws12{word-spacing:-1.600000px;}
.ws1{word-spacing:-1.452800px;}
.ws3b{word-spacing:-1.353600px;}
.ws1c{word-spacing:-1.254400px;}
.ws7b{word-spacing:-1.238400px;}
.ws39{word-spacing:-1.171200px;}
.ws81{word-spacing:-1.155200px;}
.ws61{word-spacing:-1.065600px;}
.ws1e{word-spacing:-1.052800px;}
.ws8e{word-spacing:-1.000800px;}
.ws25{word-spacing:-0.944000px;}
.ws7{word-spacing:-0.873600px;}
.ws1a{word-spacing:-0.854400px;}
.ws1b{word-spacing:-0.784000px;}
.ws6b{word-spacing:-0.768000px;}
.ws5d{word-spacing:-0.742400px;}
.ws75{word-spacing:-0.710400px;}
.ws23{word-spacing:-0.691200px;}
.ws68{word-spacing:-0.633600px;}
.ws34{word-spacing:-0.585600px;}
.ws8b{word-spacing:-0.549600px;}
.ws21{word-spacing:-0.460800px;}
.ws6f{word-spacing:-0.377600px;}
.ws64{word-spacing:-0.342400px;}
.ws8f{word-spacing:-0.300000px;}
.ws57{word-spacing:-0.291200px;}
.ws5f{word-spacing:-0.243200px;}
.ws13{word-spacing:-0.198400px;}
.ws79{word-spacing:-0.182400px;}
.ws2c{word-spacing:-0.124800px;}
.ws71{word-spacing:-0.108800px;}
.ws3e{word-spacing:-0.067200px;}
.ws5a{word-spacing:-0.057600px;}
.ws8c{word-spacing:-0.040800px;}
.ws0{word-spacing:0.000000px;}
.ws7e{word-spacing:0.019200px;}
.wsd{word-spacing:0.035200px;}
.ws76{word-spacing:0.067200px;}
.ws56{word-spacing:0.099200px;}
.ws36{word-spacing:0.198400px;}
.ws2{word-spacing:0.201600px;}
.ws30{word-spacing:0.249600px;}
.ws7d{word-spacing:0.256000px;}
.ws6c{word-spacing:0.275200px;}
.ws8d{word-spacing:0.300000px;}
.ws3d{word-spacing:0.300800px;}
.ws43{word-spacing:0.332000px;}
.ws8a{word-spacing:0.350400px;}
.ws28{word-spacing:0.400000px;}
.ws6a{word-spacing:0.419200px;}
.ws2e{word-spacing:0.422400px;}
.ws70{word-spacing:0.448000px;}
.ws60{word-spacing:0.467200px;}
.ws58{word-spacing:0.486400px;}
.ws11{word-spacing:0.499200px;}
.ws4d{word-spacing:0.502400px;}
.ws45{word-spacing:0.544000px;}
.ws18{word-spacing:0.547200px;}
.ws38{word-spacing:0.553600px;}
.ws33{word-spacing:0.560000px;}
.ws2f{word-spacing:0.563200px;}
.ws3a{word-spacing:0.576000px;}
.ws88{word-spacing:0.598400px;}
.ws65{word-spacing:0.601600px;}
.ws85{word-spacing:0.633600px;}
.ws24{word-spacing:0.636800px;}
.wse{word-spacing:0.652800px;}
.ws5b{word-spacing:0.665600px;}
.ws50{word-spacing:0.681600px;}
.ws4a{word-spacing:0.694400px;}
.ws2b{word-spacing:0.700800px;}
.ws4b{word-spacing:0.704000px;}
.ws82{word-spacing:0.720000px;}
.ws62{word-spacing:0.742400px;}
.ws44{word-spacing:0.758400px;}
.ws7f{word-spacing:0.777600px;}
.ws15{word-spacing:0.800000px;}
.ws31{word-spacing:0.819200px;}
.ws73{word-spacing:0.825600px;}
.ws67{word-spacing:0.900000px;}
.ws84{word-spacing:0.912000px;}
.ws89{word-spacing:0.933600px;}
.ws48{word-spacing:0.934400px;}
.ws4e{word-spacing:0.956800px;}
.ws4f{word-spacing:0.966400px;}
.ws52{word-spacing:0.998400px;}
.ws1d{word-spacing:1.001600px;}
.ws59{word-spacing:1.049600px;}
.ws6e{word-spacing:1.100800px;}
.ws49{word-spacing:1.113600px;}
.ws20{word-spacing:1.200000px;}
.wsb{word-spacing:1.219200px;}
.ws53{word-spacing:1.273600px;}
.ws78{word-spacing:1.398400px;}
.ws29{word-spacing:1.400000px;}
.ws17{word-spacing:1.401600px;}
.ws6d{word-spacing:1.462400px;}
.ws5c{word-spacing:1.465600px;}
.ws9{word-spacing:1.500800px;}
.ws77{word-spacing:1.584000px;}
.ws6{word-spacing:1.699200px;}
.ws4{word-spacing:1.881600px;}
.ws26{word-spacing:1.942400px;}
.ws66{word-spacing:2.000000px;}
.ws27{word-spacing:2.080000px;}
.ws7c{word-spacing:2.124800px;}
.ws55{word-spacing:2.144000px;}
.ws83{word-spacing:2.246400px;}
.ws10{word-spacing:2.348800px;}
.ws22{word-spacing:2.400000px;}
.ws51{word-spacing:2.598400px;}
.ws80{word-spacing:2.624000px;}
.ws46{word-spacing:2.819200px;}
.ws54{word-spacing:3.000000px;}
.ws35{word-spacing:3.056000px;}
.wsf{word-spacing:3.196800px;}
.ws7a{word-spacing:3.337600px;}
.ws5{word-spacing:3.401600px;}
.ws32{word-spacing:3.836800px;}
.ws8{word-spacing:3.974400px;}
.wsc{word-spacing:4.035200px;}
.ws3{word-spacing:4.131200px;}
.ws16{word-spacing:4.480000px;}
.ws47{word-spacing:4.544000px;}
.ws2a{word-spacing:4.582400px;}
.ws69{word-spacing:4.745600px;}
.ws1f{word-spacing:4.969600px;}
.wsa{word-spacing:5.798400px;}
.ws3f{word-spacing:5.961600px;}
.ws5e{word-spacing:6.032000px;}
.ws19{word-spacing:7.196800px;}
.ws63{word-spacing:7.200000px;}
.ws42{word-spacing:8.200400px;}
.ws41{word-spacing:9.802000px;}
._1{margin-left:-1.952000px;}
._0{width:13.052800px;}
._5{width:28.960000px;}
._3{width:54.688000px;}
._4{width:60.160000px;}
._8{width:62.412800px;}
._6{width:82.640000px;}
._7{width:111.424000px;}
._2{width:113.812000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:68.000000px;}
.fs5{font-size:88.000000px;}
.fs2{font-size:112.000000px;}
.y85{bottom:27.300521px;}
.yb2{bottom:31.010180px;}
.yb1{bottom:33.322694px;}
.yb0{bottom:49.317588px;}
.yaf{bottom:60.880161px;}
.yae{bottom:77.067764px;}
.y82{bottom:83.427180px;}
.yad{bottom:88.630338px;}
.y47{bottom:89.979305px;}
.y81{bottom:98.843944px;}
.yac{bottom:100.192911px;}
.y46{bottom:105.396069px;}
.y80{bottom:118.885738px;}
.yab{bottom:119.656577px;}
.y45{bottom:125.437863px;}
.yaa{bottom:131.219150px;}
.y7f{bottom:134.302503px;}
.y44{bottom:140.854628px;}
.y7e{bottom:154.344297px;}
.y43{bottom:156.271393px;}
.y7d{bottom:169.761062px;}
.y42{bottom:176.313187px;}
.y7c{bottom:189.802856px;}
.y41{bottom:191.729951px;}
.y40{bottom:207.146716px;}
.y7b{bottom:209.651940px;}
.y7a{bottom:225.068705px;}
.y3f{bottom:226.995800px;}
.y3e{bottom:242.412565px;}
.y79{bottom:245.110499px;}
.y78{bottom:260.527264px;}
.y3d{bottom:262.454359px;}
.y77{bottom:275.944028px;}
.y3c{bottom:277.871124px;}
.y76{bottom:291.360793px;}
.y3b{bottom:293.287888px;}
.y0{bottom:306.729380px;}
.y3a{bottom:308.704653px;}
.y75{bottom:311.402587px;}
.y39{bottom:324.121418px;}
.y74{bottom:326.819352px;}
.y73{bottom:342.236116px;}
.y38{bottom:344.163212px;}
.y37{bottom:359.579976px;}
.y72{bottom:363.434168px;}
.y34{bottom:377.694675px;}
.y36{bottom:379.621771px;}
.y35{bottom:395.038535px;}
.y71{bottom:406.022980px;}
.y33{bottom:414.887620px;}
.y70{bottom:421.439745px;}
.y32{bottom:430.304384px;}
.y6f{bottom:442.830506px;}
.y31{bottom:450.346178px;}
.y30{bottom:465.762943px;}
.y2f{bottom:481.179708px;}
.y6e{bottom:485.226608px;}
.y6d{bottom:500.643373px;}
.y2e{bottom:501.221502px;}
.y6c{bottom:516.060138px;}
.y2d{bottom:516.638266px;}
.y6b{bottom:531.476902px;}
.y2c{bottom:537.836318px;}
.y6a{bottom:546.893667px;}
.y69{bottom:568.284428px;}
.ya9{bottom:572.331329px;}
.y2b{bottom:580.425130px;}
.ya8{bottom:587.748093px;}
.y2a{bottom:595.841895px;}
.ya7{bottom:603.164858px;}
.y68{bottom:610.873240px;}
.y29{bottom:611.258659px;}
.ya6{bottom:623.013943px;}
.y28{bottom:626.675424px;}
.y67{bottom:630.722325px;}
.ya5{bottom:644.404704px;}
.y66{bottom:646.139090px;}
.y27{bottom:646.717218px;}
.y65{bottom:661.555854px;}
.y26{bottom:662.133983px;}
.y64{bottom:681.597648px;}
.y25{bottom:682.175777px;}
.ya4{bottom:686.993516px;}
.y63{bottom:697.014413px;}
.y24{bottom:697.592542px;}
.ya3{bottom:702.410281px;}
.y23{bottom:717.441626px;}
.y62{bottom:718.405174px;}
.ya2{bottom:722.259365px;}
.y22{bottom:732.858391px;}
.ya1{bottom:737.676130px;}
.y21{bottom:752.900185px;}
.ya0{bottom:753.092894px;}
.y20{bottom:768.316949px;}
.y9f{bottom:768.509659px;}
.y61{bottom:779.686813px;}
.y1f{bottom:788.358743px;}
.y9e{bottom:788.551453px;}
.y60{bottom:799.728607px;}
.y1e{bottom:803.775508px;}
.y9d{bottom:803.968218px;}
.y9c{bottom:819.384982px;}
.y1d{bottom:823.817302px;}
.y1c{bottom:839.234067px;}
.y9b{bottom:839.426776px;}
.y5f{bottom:839.619486px;}
.y1b{bottom:854.650832px;}
.y9a{bottom:854.843541px;}
.y5e{bottom:859.661280px;}
.y1a{bottom:874.499916px;}
.y99{bottom:874.885335px;}
.y5d{bottom:875.078045px;}
.y98{bottom:890.302100px;}
.y5c{bottom:890.494809px;}
.y19{bottom:894.541710px;}
.y97{bottom:905.718864px;}
.y5b{bottom:905.911574px;}
.y18{bottom:909.958475px;}
.y96{bottom:921.135629px;}
.y5a{bottom:925.953368px;}
.y17{bottom:930.000269px;}
.y95{bottom:940.984714px;}
.y59{bottom:941.370133px;}
.y16{bottom:945.417033px;}
.y94{bottom:956.401478px;}
.y15{bottom:960.833798px;}
.y58{bottom:961.219217px;}
.y14{bottom:976.250563px;}
.y93{bottom:976.443272px;}
.y57{bottom:976.635982px;}
.y92{bottom:991.860037px;}
.y56{bottom:992.052747px;}
.y13{bottom:996.292357px;}
.y91{bottom:1007.276802px;}
.y55{bottom:1007.469511px;}
.y12{bottom:1011.709121px;}
.y54{bottom:1022.886276px;}
.y11{bottom:1027.125886px;}
.y90{bottom:1027.318596px;}
.y53{bottom:1042.928070px;}
.y10{bottom:1046.974971px;}
.y8f{bottom:1047.360390px;}
.yf{bottom:1062.391735px;}
.y8e{bottom:1062.777154px;}
.y52{bottom:1062.969864px;}
.ye{bottom:1077.808500px;}
.y51{bottom:1078.386629px;}
.y8d{bottom:1082.626239px;}
.yd{bottom:1093.225265px;}
.y50{bottom:1093.803393px;}
.y8c{bottom:1098.043004px;}
.yc{bottom:1108.642029px;}
.y4f{bottom:1113.845187px;}
.y8b{bottom:1118.084798px;}
.y4e{bottom:1133.694272px;}
.yb{bottom:1138.126592px;}
.ya{bottom:1153.543356px;}
.y4d{bottom:1155.085033px;}
.y9{bottom:1168.960121px;}
.y88{bottom:1171.658055px;}
.y8a{bottom:1173.585150px;}
.y8{bottom:1184.376886px;}
.y89{bottom:1189.001915px;}
.y4c{bottom:1202.298875px;}
.y7{bottom:1204.418680px;}
.y87{bottom:1208.850999px;}
.y6{bottom:1224.267764px;}
.y84{bottom:1231.012599px;}
.y4b{bottom:1232.939694px;}
.y5{bottom:1239.684529px;}
.y86{bottom:1255.101293px;}
.y4a{bottom:1257.991937px;}
.y4{bottom:1259.726323px;}
.y83{bottom:1264.351513px;}
.y3{bottom:1275.143088px;}
.y2{bottom:1290.559852px;}
.y48{bottom:1293.835915px;}
.y49{bottom:1298.460944px;}
.y1{bottom:1311.950613px;}
.ha{height:22.125000px;}
.hb{height:22.382812px;}
.h4{height:29.500000px;}
.h3{height:29.843750px;}
.h2{height:37.304688px;}
.h7{height:48.496094px;}
.h6{height:51.066406px;}
.h8{height:66.085938px;}
.h5{height:84.109375px;}
.h9{height:610.246934px;}
.h1{height:1018.148833px;}
.h0{height:1352.018142px;}
.w1{width:520.315807px;}
.w2{width:902.523098px;}
.w0{width:956.000000px;}
.x0{left:27.300521px;}
.xb{left:36.309693px;}
.x4{left:38.622207px;}
.x5{left:75.044314px;}
.x8{left:91.039207px;}
.x6{left:118.403964px;}
.x7{left:163.883420px;}
.x9{left:393.785923px;}
.xa{left:409.395397px;}
.x1{left:491.682379px;}
.xd{left:497.656375px;}
.x3{left:500.739728px;}
.x2{left:555.469242px;}
.xc{left:622.917588px;}
.xe{left:862.455569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.159743pt;}
.ls14{letter-spacing:-0.155426pt;}
.ls10{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.156090pt;}
.ls16{letter-spacing:0.169374pt;}
.lse{letter-spacing:0.172695pt;}
.ls20{letter-spacing:0.212548pt;}
.ls2a{letter-spacing:0.217862pt;}
.ls24{letter-spacing:0.219190pt;}
.ls25{letter-spacing:0.239116pt;}
.ls1{letter-spacing:0.241773pt;}
.ls4{letter-spacing:0.244430pt;}
.lsb{letter-spacing:0.247087pt;}
.ls5{letter-spacing:0.249744pt;}
.ls0{letter-spacing:0.252401pt;}
.ls2{letter-spacing:0.255057pt;}
.ls6{letter-spacing:0.257714pt;}
.ls21{letter-spacing:0.259043pt;}
.ls8{letter-spacing:0.260371pt;}
.ls7{letter-spacing:0.263028pt;}
.ls9{letter-spacing:0.265685pt;}
.lsd{letter-spacing:0.268342pt;}
.ls27{letter-spacing:0.270998pt;}
.lsf{letter-spacing:0.273655pt;}
.lsa{letter-spacing:0.276312pt;}
.ls29{letter-spacing:0.281626pt;}
.ls19{letter-spacing:0.284283pt;}
.ls28{letter-spacing:0.289596pt;}
.ls17{letter-spacing:0.292253pt;}
.ls2f{letter-spacing:0.294910pt;}
.lsc{letter-spacing:0.302881pt;}
.ls22{letter-spacing:0.305538pt;}
.ls11{letter-spacing:0.308194pt;}
.ls2c{letter-spacing:0.308859pt;}
.ls2d{letter-spacing:0.312844pt;}
.ls2b{letter-spacing:0.316829pt;}
.ls1d{letter-spacing:0.326792pt;}
.ls1a{letter-spacing:0.332106pt;}
.ls2e{letter-spacing:0.336755pt;}
.ls1c{letter-spacing:0.345390pt;}
.ls1b{letter-spacing:0.348047pt;}
.ls26{letter-spacing:0.369302pt;}
.ls23{letter-spacing:0.382586pt;}
.ls1e{letter-spacing:0.393214pt;}
.ls18{letter-spacing:0.425096pt;}
.ls3{letter-spacing:0.430409pt;}
.ls30{letter-spacing:0.438380pt;}
.ls13{letter-spacing:3.417371pt;}
.ls12{letter-spacing:4.692658pt;}
.ws4c{word-spacing:-2.760465pt;}
.ws72{word-spacing:-2.492123pt;}
.ws40{word-spacing:-2.441643pt;}
.ws87{word-spacing:-2.175958pt;}
.ws74{word-spacing:-2.051087pt;}
.ws2d{word-spacing:-1.963411pt;}
.ws3c{word-spacing:-1.947470pt;}
.ws37{word-spacing:-1.846509pt;}
.ws14{word-spacing:-1.793372pt;}
.ws86{word-spacing:-1.594109pt;}
.ws12{word-spacing:-1.328424pt;}
.ws1{word-spacing:-1.206209pt;}
.ws3b{word-spacing:-1.123847pt;}
.ws1c{word-spacing:-1.041484pt;}
.ws7b{word-spacing:-1.028200pt;}
.ws39{word-spacing:-0.972406pt;}
.ws81{word-spacing:-0.959122pt;}
.ws61{word-spacing:-0.884730pt;}
.ws1e{word-spacing:-0.874103pt;}
.ws8e{word-spacing:-0.830929pt;}
.ws25{word-spacing:-0.783770pt;}
.ws7{word-spacing:-0.725319pt;}
.ws1a{word-spacing:-0.709378pt;}
.ws1b{word-spacing:-0.650928pt;}
.ws6b{word-spacing:-0.637644pt;}
.ws5d{word-spacing:-0.616389pt;}
.ws75{word-spacing:-0.589820pt;}
.ws23{word-spacing:-0.573879pt;}
.ws68{word-spacing:-0.526056pt;}
.ws34{word-spacing:-0.486203pt;}
.ws8b{word-spacing:-0.456314pt;}
.ws21{word-spacing:-0.382586pt;}
.ws6f{word-spacing:-0.313508pt;}
.ws64{word-spacing:-0.284283pt;}
.ws8f{word-spacing:-0.249079pt;}
.ws57{word-spacing:-0.241773pt;}
.ws5f{word-spacing:-0.201920pt;}
.ws13{word-spacing:-0.164725pt;}
.ws79{word-spacing:-0.151440pt;}
.ws2c{word-spacing:-0.103617pt;}
.ws71{word-spacing:-0.090333pt;}
.ws3e{word-spacing:-0.055794pt;}
.ws5a{word-spacing:-0.047823pt;}
.ws8c{word-spacing:-0.033875pt;}
.ws0{word-spacing:0.000000pt;}
.ws7e{word-spacing:0.015941pt;}
.wsd{word-spacing:0.029225pt;}
.ws76{word-spacing:0.055794pt;}
.ws56{word-spacing:0.082362pt;}
.ws36{word-spacing:0.164725pt;}
.ws2{word-spacing:0.167381pt;}
.ws30{word-spacing:0.207234pt;}
.ws7d{word-spacing:0.212548pt;}
.ws6c{word-spacing:0.228489pt;}
.ws8d{word-spacing:0.249079pt;}
.ws3d{word-spacing:0.249744pt;}
.ws43{word-spacing:0.275648pt;}
.ws8a{word-spacing:0.290925pt;}
.ws28{word-spacing:0.332106pt;}
.ws6a{word-spacing:0.348047pt;}
.ws2e{word-spacing:0.350704pt;}
.ws70{word-spacing:0.371959pt;}
.ws60{word-spacing:0.387900pt;}
.ws58{word-spacing:0.403841pt;}
.ws11{word-spacing:0.414468pt;}
.ws4d{word-spacing:0.417125pt;}
.ws45{word-spacing:0.451664pt;}
.ws18{word-spacing:0.454321pt;}
.ws38{word-spacing:0.459635pt;}
.ws33{word-spacing:0.464948pt;}
.ws2f{word-spacing:0.467605pt;}
.ws3a{word-spacing:0.478233pt;}
.ws88{word-spacing:0.496831pt;}
.ws65{word-spacing:0.499487pt;}
.ws85{word-spacing:0.526056pt;}
.ws24{word-spacing:0.528713pt;}
.wse{word-spacing:0.541997pt;}
.ws5b{word-spacing:0.552624pt;}
.ws50{word-spacing:0.565909pt;}
.ws4a{word-spacing:0.576536pt;}
.ws2b{word-spacing:0.581850pt;}
.ws4b{word-spacing:0.584507pt;}
.ws82{word-spacing:0.597791pt;}
.ws62{word-spacing:0.616389pt;}
.ws44{word-spacing:0.629673pt;}
.ws7f{word-spacing:0.645614pt;}
.ws15{word-spacing:0.664212pt;}
.ws31{word-spacing:0.680153pt;}
.ws73{word-spacing:0.685467pt;}
.ws67{word-spacing:0.747238pt;}
.ws84{word-spacing:0.757202pt;}
.ws89{word-spacing:0.775135pt;}
.ws48{word-spacing:0.775800pt;}
.ws4e{word-spacing:0.794398pt;}
.ws4f{word-spacing:0.802368pt;}
.ws52{word-spacing:0.828937pt;}
.ws1d{word-spacing:0.831593pt;}
.ws59{word-spacing:0.871446pt;}
.ws6e{word-spacing:0.913956pt;}
.ws49{word-spacing:0.924583pt;}
.ws20{word-spacing:0.996318pt;}
.wsb{word-spacing:1.012259pt;}
.ws53{word-spacing:1.057425pt;}
.ws78{word-spacing:1.161043pt;}
.ws29{word-spacing:1.162371pt;}
.ws17{word-spacing:1.163699pt;}
.ws6d{word-spacing:1.214180pt;}
.ws5c{word-spacing:1.216836pt;}
.ws9{word-spacing:1.246062pt;}
.ws77{word-spacing:1.315140pt;}
.ws6{word-spacing:1.410786pt;}
.ws4{word-spacing:1.562227pt;}
.ws26{word-spacing:1.612707pt;}
.ws66{word-spacing:1.660530pt;}
.ws27{word-spacing:1.726951pt;}
.ws7c{word-spacing:1.764147pt;}
.ws55{word-spacing:1.780088pt;}
.ws83{word-spacing:1.865107pt;}
.ws10{word-spacing:1.950126pt;}
.ws22{word-spacing:1.992636pt;}
.ws51{word-spacing:2.157361pt;}
.ws80{word-spacing:2.178615pt;}
.ws46{word-spacing:2.340683pt;}
.ws54{word-spacing:2.490795pt;}
.ws35{word-spacing:2.537290pt;}
.wsf{word-spacing:2.654191pt;}
.ws7a{word-spacing:2.771092pt;}
.ws5{word-spacing:2.824229pt;}
.ws32{word-spacing:3.185561pt;}
.ws8{word-spacing:3.299805pt;}
.wsc{word-spacing:3.350285pt;}
.ws3{word-spacing:3.429991pt;}
.ws16{word-spacing:3.719587pt;}
.ws47{word-spacing:3.772724pt;}
.ws2a{word-spacing:3.804606pt;}
.ws69{word-spacing:3.940106pt;}
.ws1f{word-spacing:4.126085pt;}
.wsa{word-spacing:4.814209pt;}
.ws3f{word-spacing:4.949708pt;}
.ws5e{word-spacing:5.008158pt;}
.ws19{word-spacing:5.975251pt;}
.ws63{word-spacing:5.977908pt;}
.ws42{word-spacing:6.808505pt;}
.ws41{word-spacing:8.138257pt;}
._1{margin-left:-1.620677pt;}
._0{width:10.837283pt;}
._5{width:24.044474pt;}
._3{width:45.405532pt;}
._4{width:49.948742pt;}
._8{width:51.819163pt;}
._6{width:68.613099pt;}
._7{width:92.511447pt;}
._2{width:94.494119pt;}
.fs6{font-size:19.926360pt;}
.fs1{font-size:26.568480pt;}
.fs0{font-size:33.210600pt;}
.fs4{font-size:43.173780pt;}
.fs3{font-size:56.458020pt;}
.fs5{font-size:73.063319pt;}
.fs2{font-size:92.989679pt;}
.y85{bottom:22.666667pt;}
.yb2{bottom:25.746667pt;}
.yb1{bottom:27.666667pt;}
.yb0{bottom:40.946667pt;}
.yaf{bottom:50.546667pt;}
.yae{bottom:63.986667pt;}
.y82{bottom:69.266667pt;}
.yad{bottom:73.586667pt;}
.y47{bottom:74.706667pt;}
.y81{bottom:82.066667pt;}
.yac{bottom:83.186667pt;}
.y46{bottom:87.506667pt;}
.y80{bottom:98.706667pt;}
.yab{bottom:99.346667pt;}
.y45{bottom:104.146667pt;}
.yaa{bottom:108.946667pt;}
.y7f{bottom:111.506667pt;}
.y44{bottom:116.946667pt;}
.y7e{bottom:128.146667pt;}
.y43{bottom:129.746667pt;}
.y7d{bottom:140.946667pt;}
.y42{bottom:146.386667pt;}
.y7c{bottom:157.586667pt;}
.y41{bottom:159.186667pt;}
.y40{bottom:171.986667pt;}
.y7b{bottom:174.066667pt;}
.y7a{bottom:186.866667pt;}
.y3f{bottom:188.466667pt;}
.y3e{bottom:201.266667pt;}
.y79{bottom:203.506667pt;}
.y78{bottom:216.306667pt;}
.y3d{bottom:217.906667pt;}
.y77{bottom:229.106667pt;}
.y3c{bottom:230.706667pt;}
.y76{bottom:241.906667pt;}
.y3b{bottom:243.506667pt;}
.y0{bottom:254.666667pt;}
.y3a{bottom:256.306667pt;}
.y75{bottom:258.546667pt;}
.y39{bottom:269.106667pt;}
.y74{bottom:271.346667pt;}
.y73{bottom:284.146667pt;}
.y38{bottom:285.746667pt;}
.y37{bottom:298.546667pt;}
.y72{bottom:301.746667pt;}
.y34{bottom:313.586667pt;}
.y36{bottom:315.186667pt;}
.y35{bottom:327.986667pt;}
.y71{bottom:337.106667pt;}
.y33{bottom:344.466667pt;}
.y70{bottom:349.906667pt;}
.y32{bottom:357.266667pt;}
.y6f{bottom:367.666667pt;}
.y31{bottom:373.906667pt;}
.y30{bottom:386.706667pt;}
.y2f{bottom:399.506667pt;}
.y6e{bottom:402.866667pt;}
.y6d{bottom:415.666667pt;}
.y2e{bottom:416.146667pt;}
.y6c{bottom:428.466667pt;}
.y2d{bottom:428.946667pt;}
.y6b{bottom:441.266667pt;}
.y2c{bottom:446.546667pt;}
.y6a{bottom:454.066667pt;}
.y69{bottom:471.826667pt;}
.ya9{bottom:475.186667pt;}
.y2b{bottom:481.906667pt;}
.ya8{bottom:487.986667pt;}
.y2a{bottom:494.706667pt;}
.ya7{bottom:500.786667pt;}
.y68{bottom:507.186667pt;}
.y29{bottom:507.506667pt;}
.ya6{bottom:517.266667pt;}
.y28{bottom:520.306667pt;}
.y67{bottom:523.666667pt;}
.ya5{bottom:535.026667pt;}
.y66{bottom:536.466667pt;}
.y27{bottom:536.946667pt;}
.y65{bottom:549.266667pt;}
.y26{bottom:549.746667pt;}
.y64{bottom:565.906667pt;}
.y25{bottom:566.386667pt;}
.ya4{bottom:570.386667pt;}
.y63{bottom:578.706667pt;}
.y24{bottom:579.186667pt;}
.ya3{bottom:583.186667pt;}
.y23{bottom:595.666667pt;}
.y62{bottom:596.466667pt;}
.ya2{bottom:599.666667pt;}
.y22{bottom:608.466667pt;}
.ya1{bottom:612.466667pt;}
.y21{bottom:625.106667pt;}
.ya0{bottom:625.266667pt;}
.y20{bottom:637.906667pt;}
.y9f{bottom:638.066667pt;}
.y61{bottom:647.346667pt;}
.y1f{bottom:654.546667pt;}
.y9e{bottom:654.706667pt;}
.y60{bottom:663.986667pt;}
.y1e{bottom:667.346667pt;}
.y9d{bottom:667.506667pt;}
.y9c{bottom:680.306667pt;}
.y1d{bottom:683.986667pt;}
.y1c{bottom:696.786667pt;}
.y9b{bottom:696.946667pt;}
.y5f{bottom:697.106667pt;}
.y1b{bottom:709.586667pt;}
.y9a{bottom:709.746667pt;}
.y5e{bottom:713.746667pt;}
.y1a{bottom:726.066667pt;}
.y99{bottom:726.386667pt;}
.y5d{bottom:726.546667pt;}
.y98{bottom:739.186667pt;}
.y5c{bottom:739.346667pt;}
.y19{bottom:742.706667pt;}
.y97{bottom:751.986667pt;}
.y5b{bottom:752.146667pt;}
.y18{bottom:755.506667pt;}
.y96{bottom:764.786667pt;}
.y5a{bottom:768.786667pt;}
.y17{bottom:772.146667pt;}
.y95{bottom:781.266667pt;}
.y59{bottom:781.586667pt;}
.y16{bottom:784.946667pt;}
.y94{bottom:794.066667pt;}
.y15{bottom:797.746667pt;}
.y58{bottom:798.066667pt;}
.y14{bottom:810.546667pt;}
.y93{bottom:810.706667pt;}
.y57{bottom:810.866667pt;}
.y92{bottom:823.506667pt;}
.y56{bottom:823.666667pt;}
.y13{bottom:827.186667pt;}
.y91{bottom:836.306667pt;}
.y55{bottom:836.466667pt;}
.y12{bottom:839.986667pt;}
.y54{bottom:849.266667pt;}
.y11{bottom:852.786667pt;}
.y90{bottom:852.946667pt;}
.y53{bottom:865.906667pt;}
.y10{bottom:869.266667pt;}
.y8f{bottom:869.586667pt;}
.yf{bottom:882.066667pt;}
.y8e{bottom:882.386667pt;}
.y52{bottom:882.546667pt;}
.ye{bottom:894.866667pt;}
.y51{bottom:895.346667pt;}
.y8d{bottom:898.866667pt;}
.yd{bottom:907.666667pt;}
.y50{bottom:908.146667pt;}
.y8c{bottom:911.666667pt;}
.yc{bottom:920.466667pt;}
.y4f{bottom:924.786667pt;}
.y8b{bottom:928.306667pt;}
.y4e{bottom:941.266667pt;}
.yb{bottom:944.946667pt;}
.ya{bottom:957.746667pt;}
.y4d{bottom:959.026667pt;}
.y9{bottom:970.546667pt;}
.y88{bottom:972.786667pt;}
.y8a{bottom:974.386667pt;}
.y8{bottom:983.346667pt;}
.y89{bottom:987.186667pt;}
.y4c{bottom:998.226667pt;}
.y7{bottom:999.986667pt;}
.y87{bottom:1003.666667pt;}
.y6{bottom:1016.466667pt;}
.y84{bottom:1022.066667pt;}
.y4b{bottom:1023.666667pt;}
.y5{bottom:1029.266667pt;}
.y86{bottom:1042.066667pt;}
.y4a{bottom:1044.466667pt;}
.y4{bottom:1045.906667pt;}
.y83{bottom:1049.746800pt;}
.y3{bottom:1058.706667pt;}
.y2{bottom:1071.506667pt;}
.y48{bottom:1074.226667pt;}
.y49{bottom:1078.066667pt;}
.y1{bottom:1089.266667pt;}
.ha{height:18.369613pt;}
.hb{height:18.583666pt;}
.h4{height:24.492817pt;}
.h3{height:24.778221pt;}
.h2{height:30.972776pt;}
.h7{height:40.264609pt;}
.h6{height:42.398649pt;}
.h8{height:54.868840pt;}
.h5{height:69.833070pt;}
.h9{height:506.666667pt;}
.h1{height:845.333333pt;}
.h0{height:1122.533333pt;}
.w1{width:432.000000pt;}
.w2{width:749.333333pt;}
.w0{width:793.733333pt;}
.x0{left:22.666667pt;}
.xb{left:30.146667pt;}
.x4{left:32.066667pt;}
.x5{left:62.306667pt;}
.x8{left:75.586667pt;}
.x6{left:98.306667pt;}
.x7{left:136.066667pt;}
.x9{left:326.946667pt;}
.xa{left:339.906667pt;}
.x1{left:408.226667pt;}
.xd{left:413.186667pt;}
.x3{left:415.746667pt;}
.x2{left:461.186667pt;}
.xc{left:517.186667pt;}
.xe{left:716.066667pt;}
}
